[Bug 246699] graphics/drm-devel-kmod: KLD amdgpu.ko: depends on kernnel - not available or version mismatch

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 08 Jul 2021 02:28:30 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=246699

Graham Perrin <grahamperrin_at_gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |grahamperrin_at_gmail.com

--- Comment #3 from Graham Perrin <grahamperrin_at_gmail.com> ---
(In reply to Niclas Zeising from comment #1)

> It looks like your kernel and the drm kmod is out of sync. …

+1

Also, we're up to 5.5.0.g20210707

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
Received on Thu Jul 08 2021 - 02:28:30 UTC

Original text of this message